/* banner */
.serve-banner-wrap {
  width: 100%;
  height: 55.9rem;
  background: url('../images/banner.png') no-repeat center;
  background-size: cover;
}

.banner-content {
  width: 140rem;
  height: 100%;
  padding: 18.8rem 0 13.5rem;
  margin: 0 auto;
}

.banner-title {
  font-weight: 700;
  font-size: 4.8rem;
  line-height: 4.8rem;
  text-align: left;
  color: #ffffff;
}

.banner-text {
  padding: 2.9rem 0 5.3rem;
}

.banner-text>p {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 3rem;
  color: #ffffff;
  margin: 0;
}

.banner-btn {
  display: block;
  width: 10rem;
  height: 4rem;
  background: url('../images/bannerbtn.png') no-repeat center;
  background-size: cover;
  text-align: center;
  line-height: 4rem;
  color: #ffffff;
  font-size: 1.6rem;
  border-radius: 0.4rem;
}

.banner-btn:hover {
  color: #ffffff;
}



/* 服务团队 */
.team-wrap {
  position: relative;
}

.team-top {
  width: 100%;
  height: 53.8rem;
  background: url('../images/teambg.png') no-repeat center;
  background-size: cover;
}

.team-center {
  width: 116.2rem;
  height: 18.4rem;
  background: url('../images/teamcenterbg.png') no-repeat center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.team-bottom {
  width: 100%;
  height: 53.8rem;
  background-color: #E9E9E9;
  display: flex;
  justify-content: center;
  align-items: center;
}

.team-title {
  font-weight: 700;
  font-size: 3.6rem;
  text-align: center;
  color: #ffffff;
  line-height: 3.6rem;
  padding: 4rem 0 2rem;
}

.team-title-line {
  width: 4rem;
  height: 0.4rem;
  background: #D7640E;
  margin: 0 auto;
  margin-bottom: 7.5rem;
}

.team-number {
  width: 116.2rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.team-number-item {
  height: 18.6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.number-flag {
  width: 2.5rem;
  height: 2.2rem;
  background: url('../images/flag.png') no-repeat center;
  background-size: cover;
}

.number-text {
  font-weight: 700;
  font-size: 8rem;
  line-height: 8rem;
  color: #ffffff;
}

.number-text>span {
  font-weight: 400;
  font-size: 3.6rem;
  line-height: 3.6rem;
  color: #ffffff;
}

.number-title {
  font-weight: 400;
  font-size: 2.4rem;
  line-height: 2.4rem;
  color: #ffffff;
}

.number-line {
  width: 0.3rem;
  height: 18.6rem;
  background: linear-gradient(transparent, transparent, #D7640E 65%, transparent);
}

.center-text {
  font-weight: 400;
  font-size: 3rem;
  line-height: 3rem;
  color: #ffffff;
  padding: 5.1rem 0 3.3rem;
  text-align: center;
}

.become-partner {
  display: block;
  width: 13rem;
  height: 3.4rem;
  background-color: #ffffff;
  border-radius: 1.7rem;
  text-align: center;
  line-height: 3.4rem;
  color: #FF6600;
  font-size: 1.4rem;
  font-weight: 400;
  margin: 0 auto;
}

.become-partner:hover {
  color: #FF6600;
}

.serve-list {
  width: 140rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.serve-list-item {}

.serve-item-img {
  width: 14rem;
  height: 14rem;
}


.serve-item-title {
  font-weight: 400;
  font-size: 2rem;
  text-align: center;
  color: #666666;
  margin-top: 1.8rem;
}


/* 覆盖全行业一体化解决方案 */
.serve-fangan-wrap {
  padding-bottom: 11rem;
}

.serve-fangan-title {
  text-align: center;
  font-weight: 400;
  font-size: 3.6rem;
  line-height: 3.6rem;
  color: #333333;
  padding: 8.3rem 0 8.1rem;
}

.serve-fangan-list {
  width: 140rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}

.serve-fangan-item {
  width: 18rem;
}

.serve-fangan-item-title {
  font-weight: 400;
  font-size: 2.2rem;
  text-align: center;
  line-height: 3rem;
  color: #666666;
}



/* 产品服务优势 */
.product-advantage-wrap {
  width: 100%;
  height: 85.9rem;
  background: url('../images/youshibg.png') no-repeat center;
  background-size: cover;
  padding: 9.2rem 0 9.7rem;
}

.product-advantage-title {
  font-weight: 400;
  font-size: 3.6rem;
  text-align: center;
  color: #ffffff;
  padding-bottom: 2.5rem;
}

.product-advantage-text {
  font-weight: 400;
  font-size: 1.8rem;
  text-align: center;
  color: #ffffff;
  padding-bottom: 8rem;
}

.product-advantage-list {
  width: 140rem;
  display: grid;
  margin: 0 auto;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(2, 25rem);
  grid-row-gap: 2rem;
  grid-column-gap: 2rem;
}

.product-advantage-item {
  border-radius: 0.4rem;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.2);
  padding: 3rem 2.8rem 0 4rem;
  cursor: pointer;
}

.product-long-one {
  grid-column-start: 1;
  grid-column-end: 4;
}

.product-long-two {
  grid-column-start: 4;
  grid-column-end: 7;
}

.product-three {
  grid-column-start: 1;
  grid-column-end: 3;
  height: 27.5rem;
}

.product-four {
  grid-column-start: 3;
  grid-column-end: 5;
  height: 27.5rem;
}

.product-five {
  grid-column-start: 5;
  grid-column-end: 7;
  height: 27.5rem;
}

.product-img-wrap {
  width: 6.8rem;
  height: 6.8rem;
  border-radius: 3.4rem;
  background: rgba(255, 255, 255, 0.15);
}

.product-img-wrap>img {
  width: 100%;
  height: 100%;
}

.product-item-title {
  color: #ffffff;
  font-weight: 700;
  font-size: 2.4rem;
  text-align: left;
  padding: 1.8rem 0 1.6rem;
  line-height: 2.4rem;
}

.product-item-title>span {
  color: #ffffff;
  font-weight: 400;
  font-size: 1.6rem;
  text-align: left;
}

.product-item-text {
  font-weight: 400;
  font-size: 1.6rem;
  text-align: left;
  color: #ffffff;
  line-height: 3rem;
}

.product-advantage-item-active {
  background: linear-gradient(to right, #F28E26, #FD644F);
}

/* 业务应用 */

.business-app-wrap {
  width: 100%;
  padding: 11.1rem 0 14rem;
}

.business-app-content {
  width: 140rem;
  height: 51.7rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.business-app-left {
  width: 58.8rem;
  height: 51.7rem;
  padding: 7.1rem 0 0 6rem;
  cursor: pointer;
  background: url('../images/app1.png') no-repeat center;
  background-size: cover;
}

.title-wrap {
  display: flex;
  align-items: center;
}

.left-title {
  font-weight: 700;
  font-size: 4.8rem;
  line-height: 4.8rem;
  text-align: left;
  color: #ffffff;
  padding-right: 1rem;
}

.left-icon {
  width: 9.4rem;
  height: 6.1rem;
  background: url('../images/appiconbig.png') no-repeat center;
  background-size: cover;
}

.business-app-left:hover {
  background: #FF6600 !important;
}

.business-app-left:hover .left-icon {
  background: url('../images/appiconbigactive.png') no-repeat center;
  background-size: cover;
}

.left-text {
  font-weight: 400;
  font-size: 1.4rem;
  text-align: left;
  color: #ffffff;
  padding-top: 2.5rem;
}

.business-app-right {
  width: 79.1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.right-item {
  cursor: pointer;
}

.right-top {
  width: 100%;
  height: 20.9rem;
  background: url('../images/app2.png') no-repeat center;
  background-size: cover;
  padding: 5.1rem 0 0 3.7rem;
}

.right-top-title {
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 2.4rem;
  text-align: left;
  color: #ffffff;
  padding-right: 1rem;
}

.right-top-icon {
  width: 5.8rem;
  height: 3.7rem;
  background: url('../images/appiconsmall.png') no-repeat center;
  background-size: cover;
}

.right-top-text {
  width: 67.3rem;
  font-weight: 400;
  font-size: 1.4rem;
  text-align: left;
  line-height: 2.4rem;
  color: #ffffff;
  padding-top: 2.5rem;
}

.right-item:hover {
  background: #FF6600;
}

.right-item:hover .right-icon {
  background: url('../images/appiconsmallactive.png') no-repeat center;
  background-size: cover;

}

.right-bottom {
  width: 100%;
  height: 28.8rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.bottom-left {
  width: 49.8rem;
  height: 100%;
  display: flex;
  align-content: space-between;
  flex-wrap: wrap;
  justify-content: space-between;
}

.bottom-left-top {
  width: 49.8rem;
  height: 17.3rem;
  background: url('../images/app3.png') no-repeat center;
  background-size: cover;
  padding: 4rem 0 0 3.7rem;
}

.bottom-left-top-text {
  width: 41rem;
  font-weight: 400;
  font-size: 1.4rem;
  text-align: left;
  line-height: 2.4rem;
  color: #ffffff;
  padding-top: 1.8rem;
}

.app4 {
  width: 20.3rem;
  height: 9.4em;
  background: url('../images/app4.png') no-repeat center;
  background-size: cover;
  display: flex;
  padding-left: 3.7rem;
  align-items: center;
}

.app5 {
  width: 27.5rem;
  height: 9.4em;
  background: url('../images/app5.png') no-repeat center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bottom-right {
  width: 27.3rem;
  height: 28.8rem;
  background: url('../images/app6.png') no-repeat center;
  background-size: cover;
  padding: 6.5rem 0 0 3.7rem;
}

.app6-text {
  width: 21rem;
  font-weight: 400;
  font-size: 1.4rem;
  text-align: left;
  line-height: 2.4rem;
  color: #ffffff;
  padding-top: 1.8rem;
}


/* 设计、建模、交互、数据 */
.link-path-wrap {
  width: 100%;
  height: 79.2rem;
  background: url('../images/linkbg.png') no-repeat center;
  background-size: cover;
}

.link-path-title {
  font-weight: 400;
  font-size: 3.6rem;
  line-height: 3.6rem;
  text-align: center;
  padding: 6.8rem 0 2.8rem;
  color: #ffffff;
}

.link-path-text {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.8rem;
  text-align: center;
  padding-bottom: 10.5rem;
  color: #ffffff;
}

.link-path-content {
  width: 140rem;
  height: 37.2rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.link-path-content-left {
  width: 33.3rem;
  height: 100%;
}

.link-path-content-right {
  width: 98rem;
  height: 148%;
}

.link-path-icon {
  display: flex;
  align-items: center;
}

.link-path-icon>img {
  width: 2rem;
  height: 2rem;
}

.link-path-item-title {
  padding-left: 0.8rem;
  font-weight: 700;
  font-size: 3rem;
  line-height: 3rem;
  color: #ffffff;
}

.link-path-item-text {
  width: 100%;
  padding: 3rem 0 4rem 2.8rem;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.5rem;
  color: #ffffff;
}

/* 关键技术 */
.key-skill-wrap {
  padding: 6.5rem 0;
}

.key-skill-title {
  font-size: 3.6rem;
  line-height: 3.6rem;
  font-weight: 400;
  color: #333333;
  text-align: center;

}

.key-skill-text {
  padding: 2.8rem 0 9rem;
  font-size: 1.8rem;
  line-height: 1.8rem;
  font-weight: 400;
  color: #999999;
  text-align: center;
}

.key-skill-list {
  width: 140rem;
  height: 61.2rem;
  padding: 2.9rem 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
}

.key-skill-item {
  width: 44.7rem;
  height: 55.4rem;
  padding: 1.4rem;
  box-shadow: 0rem 0rem 1.7rem rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

.key-skill-item>img {
  width: 41.8rem;
  height: 27.7rem;
}

.key-skill-item:hover .key-skill-item-title {
  color: #FF6600;
}

.key-skill-item-title {
  padding: 4.6rem 0 1.8rem;
  font-weight: 400;
  font-size: 2.2rem;
  text-align: center;
  line-height: 2.2rem;
  color: #333333;
}

.key-skill-item-line {
  width: 4.5rem;
  height: 0.2rem;
  background-color: #FF6600;
  margin: 0 auto;
}

.key-skill-item-text {
  padding-top: 3.3rem;
  width: 35.2rem;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 3rem;
  color: #999999;
  margin: 0 auto;
  text-align: center;
}
